<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro: Rise of the Old Gods</Series>
  <Number>01 (of 04)</Number>
  <Web>https://www.comixology.com/Zorro-Rise-of-the-Old-Gods-1/digital-comic/802061</Web>
  <Summary>Horror rises from the deep as the denizens of dread Cthulhu herald the return of the old gods! Antiguo Camino is a small fishing town, nondescript and quiet. But when the horrors of the depths begin to crawl from the muck and terrorize the pueblo, Zorro must save the unsuspecting townsfolk and uncover the insidious force behind the monstrous uprising. This series celebrates the swashbuckling heroics of Zorro and the impending dread of H.P. Lovecraft in a unique and terrifying tale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB802061]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
